/* iCal event date */
"eventDate" = "Ereignisdatum";

/* Total folder size */
"folderSize" = "Gesamtgröße";

/* Date created */
"kMDItemContentCreationDate" = "Erstellungsdatum";

/* Date modified */
"kMDItemContentModificationDate" = "Änderungsdatum";

/* Date added */
"kMDItemDateAdded" = "Hinzugefügt";

/* File size */
"kMDItemFSSize" = "Größe";

/* Date last opened */
"kMDItemLastUsedDate" = "Zuletzt Geöffnet";

/* Message / email subject or file name */
"messageSubject" = "Betreff / Name";

/* File name */
"name" = "Name";

/* Song title */
"songTitle" = "Titel";

